body {   
    margin: 0 auto;  
    font-family: "Arial", sans-serif;    
    box-sizing: border-box;     
     
}

h1, h2 {
    text-align: center; 
    color: #186c99;    
}
    
a {   
    color:#652c77;
    text-decoration: none;
}
a:hover {
  color: darkmagenta;
}
.outerwrap {
    text-align: center;
}


.slideshowimage {
    box-sizing: border-box;	    
    display: inline-block;
    text-align: center;   
    margin: 0 auto;       
    max-width: 100%;
   
}
.slideshowimage img {
    width: 600px;
    max-width: 100%;
}

.slideshow-nav-left, .slideshow-nav-right {   
    box-sizing: border-box;
    display: inline-block;
    font-size:  24px; 
    color: black;
    padding: 15px 0;
    margin: 0;
    cursor: pointer;       
    vertical-align:top;
    width: 30px;
     margin-top: 200px;
}
